# This file is managed manually
variables:
  COMMON_CI_IMAGES_HCLFMT_VERSION: "2.23.0"  # datasource=github-tags depName=hashicorp/hcl
  COMMON_CI_IMAGES_SYFT_VERSION: "1.20.0" # datasource=github-tags depName=anchore/syft
  COMMON_CI_IMAGES_COSIGN_VERSION: "2.4.3" # datasource=github-tags depName=sigstore/cosign

  # NOTE: this value is not used directly: instead it is used to trigger the
  # scripts/generate-build-matrices.sh script, which rebuilds the Go FIPS build matrix
  LATEST_GO_FIPS_IMAGE: "1.22.7" # datasource=github-releases depName=golang-fips/go
